Class | SOAP::RPC::Router::ApplicationScopeOperation
In: | soap/rpc/router.rb
Parent: | Operation

### Methods

new

### Public Class methods

new(soapaction, receiver, name, param_def, opt)

[Source]

    # File soap/rpc/router.rb, line 563
        def initialize(soapaction, receiver, name, param_def, opt)
          super(soapaction, name, param_def, opt)
          @receiver = receiver
        end

[Validate]